Subject: Re: Bug in bash with Cygwin B20
From: [email-masked] (Michael Hirmke)

8 Nov 1998 04:44:33 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Jorrit,

[...]
>I just installed the new Cygwin B20 today (on a Windows NT 4.0 system).
>I've discovered that bash just hangs after typing about 9 to 10 illegal
>commands. 
>
>I just have to type 'xkdkdlefg' (or any other command you don't happen to
>have somewhere :-) about 10 times and bash stops just like that. I can still
>quit it by closing the windows but Ctr-C doesn't work.
>
>It doesn't happen with valid commands.
>
>Is this a known bug?

No, and it doesn't happen here.
- NT 4 Server German SP3
- Cygwin B20

I tried to type about a hundred wrong commands - nothing remarkable
happened. I even wrote "while true; do qsfjlhfg; done" and it didn't
crash anything.

>
>Greetings,

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".